<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <H1>Internet</H1>

    <h2>Contenido</h2>
        <ol>
            <li>Principales protocolos</li>
            <li>Formas de conectarse</li>            
        </ol>
   
    <H2>1. Principales protocolos</H2>
    <UL>
        <li>Transmisión de ficheros: </li> 
            <UL>
                <li>FTP</li>
            </UL>
        <li>Correo electrónico:</li>
            <UL>
                <li>IMAP</li>
                <li>POP</li>
                <li>SMTP</li>
            </UL>    
     </UL>

    <H2>2. Formas de conectarse</H2>   
        
     <!-- Se podría usar <DL></dl> para organizar la sangría entre cada definción -->

            <DT>Red Telefónica Conmutada (RTC)</DT>
            <dd>La linea telefónica de toda la vida. Para acceder a Internet es necesario un módem.</dd>
        
            <dt>Red Digital de Servicios Integrados (RDSI)</dt>
            <dd>Una línea telefónica especial. Para acceder a Internet es necesario un módem RDSI.</dd>
        
           <dt>Línea de Abonado Digital Asimétrica (ADSL)</dt>
            <dd>Se basa en la conversión de una línea RTC en una línea de alta velocidad. Para acceder a Internet es necesario un módem ADSL.</dd>
    
           <dt>Fibra Óptica</dt>
            <dd>Una lína de fibra óptica. Normalmente la fibra óptica no llega hasta el usuario final, por lo que el término mas aprpiado es Fibra híbrida coaxial.</dd>
        
</body>
</html>

